/*--- Avanquest WebEasy Page Style ---*/


.cc36               { /* Common */
	border          :   0.00pt none #0099ff;
	}
.cc37               { /* Common */
	border          :   0.00pt none #7aa05a;
	clip            : rect(0.00pt,719.25pt,1.50pt,0.00pt);
	}
.cc38               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	}
.cc39               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc40               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc41               { /* Common */
	font            : bold 48pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc42               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc43               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc44               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc45               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : justify;
	}
.cc46               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc47               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc48               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : justify;
	}
.cc49               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #606060;
	text-align      : center;
	}
.cc50               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc51               { /* Common */
	font            : 14pt 'Bodoni MT Black';
	color           : #000000;
	text-align      : center;
	border          :   0.00pt none #000000;
	}
.cc52               { /* Common */
	border          :   0.00pt none #ececec;
	}
span#e48            { /* index003020.gif */
	background      : transparent url(index003020.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 373.50pt;
	width           : 299.25pt;
	height          : 132.75pt;
	}
span#e47            { /* index003019.gif */
	background      : transparent url(index003019.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1324.50pt;
	width           : 719.25pt;
	height          :   1.50pt;
	}
div#e46             { /* © Copyright 2016 Martyn ... */
	position        : absolute;
	left            :   7.50pt;
	top             :1329.00pt;
	width           : 334.50pt;
	height          :  21.00pt;
	}
span#e45            { /* index003018.jpg */
	background      : transparent url(index003018.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :   6.00pt;
	width           : 169.50pt;
	height          :  99.00pt;
	}
img#e44             { /* index003017.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 158.25pt;
	width           :  56.25pt;
	height          :  30.00pt;
	}
div#e43             { /* Home  */
	position        : absolute;
	left            :  15.00pt;
	top             : 163.50pt;
	width           :  48.75pt;
	height          :  20.25pt;
	}
img#e42             { /* index003016.gif */
	position        : absolute;
	left            :  69.75pt;
	top             : 158.25pt;
	width           :  51.75pt;
	height          :  30.00pt;
	}
img#e41             { /* index003015.gif */
	position        : absolute;
	left            : 334.50pt;
	top             : 158.25pt;
	width           : 225.75pt;
	height          :  30.00pt;
	}
div#e40             { /* Mugs */
	position        : absolute;
	left            :  72.75pt;
	top             : 164.25pt;
	width           :  45.75pt;
	height          :  21.75pt;
	}
div#e39             { /* Pictures: Limited Editio... */
	position        : absolute;
	left            : 339.75pt;
	top             : 164.25pt;
	width           : 218.25pt;
	height          :  21.75pt;
	}
div#e38             { /* Graphic Originals */
	position        : absolute;
	left            :   6.75pt;
	top             : 224.25pt;
	width           : 706.50pt;
	height          :  70.50pt;
	}
span#e37            { /* index003014.jpg */
	background      : transparent url(index003014.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 603.00pt;
	width           : 291.00pt;
	height          : 354.75pt;
	}
div#e36             { /* £150.00 */
	position        : absolute;
	left            :  11.25pt;
	top             : 374.25pt;
	width           : 241.50pt;
	height          :  70.50pt;
	}
div#e35             { /* Graphic Original: Emergi... */
	position        : absolute;
	left            :  27.00pt;
	top             : 960.00pt;
	width           : 271.50pt;
	height          :  21.00pt;
	}
span#e34            { /* index003013.jpg */
	background      : transparent url(index003013.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             : 653.25pt;
	width           : 366.75pt;
	height          : 294.75pt;
	}
div#e33             { /* Graphic Original: Barn O... */
	position        : absolute;
	left            : 344.25pt;
	top             : 960.00pt;
	width           : 348.00pt;
	height          :  21.00pt;
	}
span#e32            { /* index003012.jpg */
	background      : transparent url(index003012.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             : 990.75pt;
	width           : 369.00pt;
	height          : 296.25pt;
	}
div#e31             { /* Graphic Original: The He... */
	position        : absolute;
	left            : 345.00pt;
	top             :1298.25pt;
	width           : 348.00pt;
	height          :  21.00pt;
	}
span#e30            { /* index003011.jpg */
	background      : transparent url(index003011.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 989.25pt;
	width           : 290.25pt;
	height          : 299.25pt;
	}
div#e29             { /* Graphic Original: Leafy ... */
	position        : absolute;
	left            :  27.00pt;
	top             :1298.25pt;
	width           : 275.25pt;
	height          :  21.00pt;
	}
span#e28            { /* index003010.jpg */
	background      : transparent url(index003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 326.25pt;
	top             : 305.25pt;
	width           : 384.75pt;
	height          : 306.75pt;
	}
div#e27             { /* Each one unique\ \Each p... */
	position        : absolute;
	left            :  11.25pt;
	top             : 284.25pt;
	width           : 241.50pt;
	height          :  73.50pt;
	}
div#e26             { /* Graphic Original: Swan S... */
	position        : absolute;
	left            : 336.75pt;
	top             : 618.75pt;
	width           : 359.25pt;
	height          :  21.00pt;
	}
div#e25             {
	position        : absolute;
	left            :  11.25pt;
	top             : 450.75pt;
	width           : 205.50pt;
	height          :  34.50pt;
	}
div#e24             {
	position        : absolute;
	left            : 609.00pt;
	top             :   6.75pt;
	width           :  97.50pt;
	height          :  27.75pt;
	}
div#e23             { /* Most artists sell their ... */
	position        : absolute;
	left            :  17.25pt;
	top             : 515.25pt;
	width           : 300.75pt;
	height          :  77.25pt;
	}
span#e22            { /* index003009.gif */
	background      : transparent url(index003009.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  54.75pt;
	width           : 216.00pt;
	height          :  92.25pt;
	}
div#e21             { /* Email Address:\ \Martyn.... */
	position        : absolute;
	left            : 293.25pt;
	top             :  60.00pt;
	width           : 212.25pt;
	height          :  84.75pt;
	}
div#e20             { /* My Other Websites  */
	position        : absolute;
	left            : 287.25pt;
	top             :  21.00pt;
	width           : 150.75pt;
	height          :  21.00pt;
	}
div#e19             {
	position        : absolute;
	left            : 583.50pt;
	top             :  48.00pt;
	width           : 117.00pt;
	height          :  27.00pt;
	}
span#e18            { /* index001020.jpg */
	background      : transparent url(index001020.jpg) no-repeat top left;
	position        : absolute;
	left            : 568.50pt;
	top             :  78.75pt;
	width           : 147.00pt;
	height          :  65.25pt;
	}
img#e17             { /* index003008.gif */
	position        : absolute;
	left            : 566.25pt;
	top             : 158.25pt;
	width           : 146.25pt;
	height          :  30.00pt;
	}
div#e16             { /* Pictures: Panoramic */
	position        : absolute;
	left            : 564.75pt;
	top             : 164.25pt;
	width           : 145.50pt;
	height          :  20.25pt;
	}
img#e15             { /* index003007.gif */
	position        : absolute;
	left            : 313.50pt;
	top             : 194.25pt;
	width           : 183.75pt;
	height          :  30.00pt;
	}
div#e14             { /* T-Shirts: Angling & Mari... */
	position        : absolute;
	left            : 317.25pt;
	top             : 200.25pt;
	width           : 181.50pt;
	height          :  20.25pt;
	}
img#e13             { /* index003006.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 194.25pt;
	width           : 299.25pt;
	height          :  30.00pt;
	}
div#e12             { /* Pictures: 10 x 8 Framed ... */
	position        : absolute;
	left            :   5.25pt;
	top             : 200.25pt;
	width           : 301.50pt;
	height          :  21.75pt;
	}
img#e11             { /* index003005.gif */
	position        : absolute;
	left            : 504.75pt;
	top             : 194.25pt;
	width           : 207.75pt;
	height          :  30.00pt;
	}
div#e10             { /* T-Shirts: Children & Lad... */
	position        : absolute;
	left            : 510.00pt;
	top             : 200.25pt;
	width           : 200.25pt;
	height          :  19.50pt;
	}
div#e9              { /* If you would like to ord... */
	position        : absolute;
	left            :  13.50pt;
	top             : 416.25pt;
	width           : 288.00pt;
	height          :  30.75pt;
	}
img#e8              { /* index003004.gif */
	position        : absolute;
	left            : 128.25pt;
	top             : 159.00pt;
	width           : 193.50pt;
	height          :  30.00pt;
	}
div#e7              { /* About Us */
	position        : absolute;
	left            : 139.50pt;
	top             : 165.00pt;
	width           : 171.00pt;
	height          :  20.25pt;
	}
div#e6              { /* Privacy Policy  */
	position        : absolute;
	left            : 288.00pt;
	top             :1327.50pt;
	width           : 108.75pt;
	height          :  20.25pt;
	}
div#e5              { /* Terms and Conditions */
	position        : absolute;
	left            : 476.25pt;
	top             :1327.50pt;
	width           : 231.00pt;
	height          :  18.75pt;
	}
img#e4              { /* index003003.gif */
	position        : absolute;
	left            :  41.25pt;
	top             : 108.00pt;
	width           : 197.25pt;
	height          :  39.00pt;
	}
div#e3              { /* New Products Gallery */
	position        : absolute;
	left            :  46.50pt;
	top             : 117.75pt;
	width           : 186.75pt;
	height          :  27.00pt;
	}
img#e2              { /* index001003.png */
	position        : absolute;
	left            : 239.25pt;
	top             : 106.50pt;
	width           :  45.75pt;
	height          :  47.25pt;
	}
img#e1              { /* index003001.png */
	position        : absolute;
	left            :   0.00pt;
	top             : 105.75pt;
	width           :  46.50pt;
	height          :  50.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 720.00pt;
	height          :1350.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
